Bug 24511 - RFE: add instructions for creating a driver disk
Summary: RFE: add instructions for creating a driver disk
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact: Stacy Pennington
URL:
Whiteboard: Florence Gold
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-21 18:43 UTC by Sean Dilda
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 22:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-01-21 18:43:25 UTC
The Reference Guide only says where you might find a driver disk, but not
how to make one yourself.  Many people have the driver they need for their
hw that isn't directly supported by anaconda, but there may be no driver
disk publically available for it.

Just a link to a web page detailing it and linking to any needed files
should suffice.

Comment 1 Stacy Pennington 2001-01-22 15:15:45 UTC
I agree... The Driver Disk section of the Red Hat Linux Reference Guide needs to
be expanded a bit to make it easier to use.

Comment 2 Glen Foster 2001-01-22 17:41:01 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Stacy Pennington 2001-01-24 22:26:12 UTC
The driver disk appendix has been expanded and corrected. It now tells how to
create a driver disk from an image and how to use a driver disk during an
install.


Note You need to log in before you can comment on or make changes to this bug.